.latest-announcement {
    margin: 0 10% 0 10%;
    padding: 10px 20px 10px 20px;
    background-color: #39413D;
    text-align: center;
    border-radius: 10px;
    color: #ffffff;
    text-decoration: none;
}

.latest-announcement.green a, .latest-announcement.green a:visited {
  color: #FFC000;
  text-decoration: underline;
}

.latest-announcement.green a:hover, .latest-announcement.green a:focus, .latest-announcement.green a:active {
  color: #ffffff;
}
  
.latest-announcement.green {
  background-color: #4e7d4b;
  color: #fff;
  margin: 14px;
}

.latest-announcement.green p {
    font-size: 18px!important;
  color: #fff;
}